Bitcoin Forum
December 02, 2016, 06:22:42 PM *
News: Latest stable version of Bitcoin Core: 0.13.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: HD5770 with SDK 2.1 (x64)  (Read 2079 times)
Atroxes
Full Member
***
Offline Offline

Activity: 120



View Profile
May 31, 2011, 12:42:53 PM
 #1

Hello miners

When I started mining, I just went with the newest Catalyst (I'm now at 11.5) and newest SDK. This seemed to work great for me, have been getting 214Mh/s with my HD5770 OC@965Mhz and 300MHz RAM.

However, my curiosity has gotten the best of me, and I've been trying to install the ATI Stream SDK 2.1.

Problem is, even though i completely remove all SDK 2.4 related stuff, the SDK 2.1 installer installs everything and gives me a green OK at the end, but doesn't actually enable OpenCL functionality on my machine. 2.2, 2.3 and 2.4 are all able to install just fine and work with my HD5770, but 2.1 refuses to enable OpenCL.

Any clues? Smiley

Specs:
Windows 7 x64 (Ultimate SP1)
XFX Radeon HD5770
Catalyst 11.5
1480702962
Hero Member
*
Offline Offline

Posts: 1480702962

View Profile Personal Message (Offline)

Ignore
1480702962
Reply with quote  #2

1480702962
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1480702962
Hero Member
*
Offline Offline

Posts: 1480702962

View Profile Personal Message (Offline)

Ignore
1480702962
Reply with quote  #2

1480702962
Report to moderator
Seraphim401
Full Member
***
Offline Offline

Activity: 215


Live Long and Prosper


View Profile
May 31, 2011, 12:55:35 PM
 #2

I don't think SDK 2.1 works with 11.5.

Atroxes
Full Member
***
Offline Offline

Activity: 120



View Profile
May 31, 2011, 01:11:34 PM
 #3

I don't think SDK 2.1 works with 11.5.
Do you happen to know what the newest Catalyst version is, that SDK 2.1 works with?
Seraphim401
Full Member
***
Offline Offline

Activity: 215


Live Long and Prosper


View Profile
May 31, 2011, 02:02:52 PM
 #4

I don't think SDK 2.1 works with 11.5.
Do you happen to know what the newest Catalyst version is, that SDK 2.1 works with?
ATI Catalyst™ 10.4 according to :http://developer.amd.com/sdks/AMDAPPSDK/pages/DriverCompatibility.aspx#conformance

Atroxes
Full Member
***
Offline Offline

Activity: 120



View Profile
May 31, 2011, 02:46:35 PM
 #5

I don't think SDK 2.1 works with 11.5.
Do you happen to know what the newest Catalyst version is, that SDK 2.1 works with?
ATI Catalyst™ 10.4 according to :http://developer.amd.com/sdks/AMDAPPSDK/pages/DriverCompatibility.aspx#conformance
Thank you so much! Heh, awesome that you found an almost magic URL that answers my every queston regarding SDK's Smiley
Seraphim401
Full Member
***
Offline Offline

Activity: 215


Live Long and Prosper


View Profile
May 31, 2011, 02:49:03 PM
 #6

You're welcome dude  Wink

Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!